Loading...
Searching...
No Matches
RcOverride Struct Reference
libavcodec » Core functions/structures. | libavcodec » Encoding

`#include <libavcodec/avcodec.h>`

## Data Fields

int | start_frame
int | end_frame
int | qscale
float | quality_factor

## Detailed Description

Definition at line 204 of file avcodec.h.

## Field Documentation

## start_frame

int RcOverride::start_frame

Definition at line 205 of file avcodec.h.

## end_frame

int RcOverride::end_frame

Definition at line 206 of file avcodec.h.

## qscale

int RcOverride::qscale

Definition at line 207 of file avcodec.h.

## quality_factor

float RcOverride::quality_factor

Definition at line 208 of file avcodec.h.

The documentation for this struct was generated from the following file:

- libavcodec/avcodec.h